@charset "UTF-8";
/*--------------------------------------------------
魚処理水PROTONAページ
--------------------------------------------------*/
@media screen and (min-width: 768px) {
  .common-text__block + .common-text__block {
    display: block;
    margin-top: 3rem;
  }
}

.sub-title--protona-about {
  font-size: 1.9rem;
  padding-block: 0.5rem;
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  .sub-title--protona-about {
    font-size: 2.2rem;
    padding-block: 0.6rem 0.4rem;
  }
}

.protona-about__image {
  margin-top: 1rem;
}
@media screen and (min-width: 768px) {
  .protona-about__image {
    margin-top: 2.4rem;
  }
  .protona-about__image img {
    width: 100%;
  }
}

.sub-title--protona-features {
  font-size: 1.9rem;
  padding-block: 0.5rem;
}
@media screen and (min-width: 768px) {
  .sub-title--protona-features {
    font-size: 2.2rem;
    padding-block: 0.6rem 0.4rem;
  }
}

.section-lead--protona-series {
  font-size: 1.5rem;
}
@media screen and (min-width: 768px) {
  .section-lead--protona-series {
    font-size: 1.6rem;
  }
}

.protona-series__list li {
  position: relative;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.05em;
  padding-left: 1em;
}
.protona-series__list li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
@media (min-width: 768px) {
  .protona-series__list li {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}

.protona-banner {
  margin-top: 2.4rem;
}
@media screen and (min-width: 768px) {
  .protona-banner {
    margin-top: 11.3rem;
  }
}

.protona-banner__text {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 2;
  margin-top: 0.4rem;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .protona-banner__text {
    font-size: 1.6rem;
    line-height: 1.875;
    margin-top: 1.2rem;
  }
}